WordPress.org

Forums

Google Language Translator
Error message on 4.0.1 (2 posts)

  1. castle media
    Member
    Posted 1 year ago #

    Notice: Undefined variable: languge_code in \wp-content\plugins\google-language-translator\google-language-translator.php on line 260
    This error message keeps appearing when I am using this plug in. does anyone know how to fix it?

    https://wordpress.org/plugins/google-language-translator/

  2. Rob Myrick
    Member
    Plugin Author

    Posted 1 year ago #

    Hi castle media, can you tell me if this is now resolved? I believe this was fixed in the most recent update, 4.0.3.

    Let me know....thanks for using the plugin.

    Rob

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Google Language Translator
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.